name: 'Theme test with invalid base theme'
type: theme
description: 'Test theme which has a non-existent base theme.'
# version: VERSION
base theme: not_real_test_basetheme

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
